<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient android:angle="45" android:centerColor="#1F6B7D" android:endColor="#48C8E5" android:startColor="#0f4b59" android:type="linear" />

            <corners android:bottomLeftRadius="30dp" android:bottomRightRadius="40dp" />
        </shape>
    </item>
</selector>